﻿body {
background: #ebddb9;
}

img {
    border-style:none;
}

div img {
     vertical-align:middle;
}

#main {
          height: 480px;
          width: 640px;
       position: absolute; 
      top:10px;
       left: 50%; 
       margin: 0px 0px 0px -320px; 
       padding: 0px;
}

#hed {   
          height: 20px;
          width: 640px;
     background: #082537;
color: #ebddb9;
margin: 0px;
padding: 0px;
font-size: 13px;
font-style: oblique;
font-family: 'arial black';
}

#room {
          height: 440px;
          width: 640px;
 position: absolute;
margin: 0px;
padding: 0px;
}

#tana {
          float: left;
          height: 440px;
          width: 320px;
margin: 0px;
padding: 0px;

}

.e {
          height: 60px;
          width: 140px;
          position: absolute;
          top: 10px;
          left:15px;
}


.log {
          height: 60px;
          width: 140px;
        position: absolute;
        top: 75px;
        left:15px;
}

.pixiv {
          height: 60px;
          width: 140px;
        position: absolute;
        top: 140px;
        left:15px;
}



.new {
          height: 200px;
          width: 140px;
        position: absolute;
        top: 10px;
        left:165px;
}

.me {
          height: 220px;
          width: 180px;
     background:  #08383e;
        position: absolute;
        top: 210px;
        left: 15px;

}

.t {
          height: 80px;
          width: 80px;
        position: absolute;
        top: 20px;
        left:20px;
}

.nikki {
          height: 105px;
          width: 100px;
        position: absolute;
        top: 210px;
        left:205px;
}

.about {
          height: 105px;
          width: 100px;
        position: absolute;
        top: 325px;
        left:205px;
}


#tobira {
          float: right;
          height: 440px;
          width: 320px;
margin: 0px;
padding: 0px;

}

.link {
        height: 220px;
        width: 180px;
        position: absolute;
        top: 50px;
        left:390px;
}


#fut {
clear:both;
          height: 20px;
          width: 640px;
 background: #082537;
text-align:right;
color: #ebddb9;
font-size: 13px;
font-style: oblique;
font-family: 'arial black';
}